:root{
/* Menu Filhos */
    --menufilhos-odd-background-color: #e3e4e6;
    --menufilhos-even-background-color:#d2d2d2;
 /**/
 
 	--mynetbutton-radius: var(--borderradiuscliente);
 	
    --mynetbutton-validar-background: var(--corprincipalcliente);
    --mynetbutton-validar-color: var(--corcontrasteclara);
    --mynetbutton-validar-border: var(--corprincipalcliente) solid 1px;
    --mynetbutton-validar-hover-background: var(--corbackgroundforte);
    --mynetbutton-validar-hover-color: var(--corcontrasteclara);
    --mynetbutton-validar-hover-border: var(--corbackgroundforte) solid 1px;
    --mynetbutton-limpar-background: transparent;
    --mynetbutton-limpar-color: var(--corprincipalcliente);
    --mynetbutton-limpar-border: var(--corprincipalcliente) solid 1px;
    --mynetbutton-limpar-hover-background: #f4faff;
    --mynetbutton-limpar-hover-color: var(--corprincipalcliente);
    --mynetbutton-limpar-hover-border: var(--corprincipalcliente) solid 1px;
	
	--menulateral-border-all: none;
	--menulateral-border-inner: 0px solid #dedede;
}

@font-face {
  font-family: 'FuturaPT'; /*Book*/
  font-weight: 400;
  font-display: swap;
  src: url('FuturaPTBook.ttf');
}
@font-face {
  font-family: 'FuturaPT'; /*Medium*/
  font-weight: 500;
  font-display: swap;
  src: url('FuturaPTMedium.ttf');
}
@font-face {
  font-family: 'FuturaPT'; /*Demi*/
  font-weight: 600;
  font-display: swap;
  src: url('FuturaPTDemi.ttf');
}

#modalIFrameExterior {
    border: none;
}

#header #logo {
    margin-left: 45px;
    margin-top: 10px;
}

#header #logo img{
    width: 100px;
}

body {
    font-family: 'Poppins';
}

.mynetBread2{
/*    margin-bottom: 25px;*/
    text-align: left;
/*    margin-top: 15px;*/
    white-space: initial;
    text-transform: none;
}

.mynetBread2 > a, .mynetBread2 a:visited {
	text-decoration: none;
	font-weight: bold;
}

.mynetBread2 .activeMenu {
	color: black;
	color: var(--corbackgroundescuro, black);
}

.mynetBread2 > a:hover {
	text-decoration: underline;
}

.mynetBread2 > span {
	font-weight: bold;
}

[class^="wndTop"],[class^="wndCel"]{
    background: none;

}

a:hover {
	text-decoration: underline;
}

/* Header */
#mainHeader {
    margin: 0 auto;
    text-align: center;
    height: 123px;
    padding: 0;
    background-color: #fff;
    z-index: 999;
    width: 100%;
    border-bottom: 1px solid #dadada;
    box-shadow: 0 0 4px rgba(0,0,0,0.15);
}
#mainHeader{
	margin: 0 auto;
    text-align: center;
    height: 123px;
    padding: 0;
    background-color: #fff;
    z-index: 999;
    width: 100%;
    border-bottom: 1px solid #dadada;
    box-shadow: 0 0 4px rgba(0,0,0,0.15);
    position: fixed;
    top: 0;
}
#mainHeader #header{
	position: relative;
	width: 100%;
	max-width: 1200px;
    height: 123px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    left: 0;
    z-index: 100;
    vertical-align: bottom;
}
#mainHeader #header::before {
	content: "";
	position: absolute;
	top: 0;
	left: -100vw;
	left: -100svw;
	width: 200vw;
	width: 200svw;
	height: 100%;
	box-shadow: 0px 5px 9px 0px #00000040;
	pointer-events: none;
}
#mainHeader .header_content{ width:1200px; height:123px; margin:0 auto; text-align:center; position:relative; left:0; z-index:100; vertical-align: bottom; /*background:#fff url(/images/png/header_bg.png) right bottom no-repeat;*/}
#mainHeader .header_left{float:left; margin:0; padding:0; width:195px; }
#mainHeader .header_logo{float:left; margin: 25px 0; padding:0; position:relative; left:0px; width:100%; }
#mainHeader .header_logo a{border:none; margin:0; padding:0}
#mainHeader .header_logo a img{border:none; margin:0; padding:0;max-width: 100%; }
#mainHeader .header_right{position: relative;display:flex;margin-left:auto;z-index:0;}

#header{ height: 142px; width: 100%; margin: auto; vertical-align: bottom; background:#fff;display:flex;align-items:center;}
#header{height:auto;min-height:5.5625rem;background:#fff;padding:1.125rem 0 0;}
#separator{ height: 22px; }
#logo{ float: left; margin: 30px 89px 0 10px; height: 90px; width: 210px; position:relative; left:0px}
#logo img{display:none}
ul,li{color:#424242;font-size:0.75rem;}
.searchdiv{float:none;width:initial;}
#searchForm {height: 100%; overflow: unset;}
#search {height: 100%; justify-content: center;}
#pesquisaContainer{margin-left:auto;position:relative;display:flex;justify-content:flex-end;align-items:center;background-color: unset;top:unset;padding-block:unset; z-index: 2;}

#pvalor input{font-size:16px; width: 0px;}
#search-term-btn{z-index:2;height:34px;width:30px;display:flex;align-items:center;justify-content:center;color:#FFF;font-size:1rem;color:var(--corprincipalcliente);}
#pvalor {
	position: absolute;
	display: block;
    top: -14px;
	right: -5px;
	width: 0px;
	height: 32px;
	border: unset;
	box-shadow: unset;
	opacity: 0;
	padding-inline: 0px;
	margin-block: 21px;
	pointer-events: none;
	color: #fff !important;
	background-color: unset !important;
	transition: all ease-in-out 0.3s;
	font-family: 'Poppins' ,sans-serif !important;
	* {
		font-family: 'Poppins', sans-serif !important;
	}
}
#pvalor::placeholder {
	font-family: 'Poppins', sans-serif !important;
	color: #fff;
	text-align: center;
}
.searchlink {height:100%}
.searchdiv {height:100%}
.searchform {height:100%}
#AsearchlinkButton {
	border: unset;
	border-radius: 100%;
	width: 44px;
	min-width: 44px;
	height: 44px;
	margin-left: unset;
	background-color: transparent;
	color: #262626;
	transition: all ease-in-out 0.3s;
	z-index: 1;
}
#AsearchlinkButton:hover {color: #fff; background-color: #450510;}
#AsearchlinkButton:focus {color: #fff; background-color: #450510;}
.cont-open {color: #fff !important; background-color: #450510 !important;}
#pvalor.open {
    width: 387px;
	padding-left: 40px;
	padding-right: 55px;
	pointer-events: all;
	opacity: 1;
}
#search::before {
	content: "";
	position: absolute;
	display: block;
	top: -14px;
	right: -5px;
	width: 0px;
	height: 74px;
	background-color: #9f1c33;
	z-index: 0;
	transition: all ease-in-out 0.3s;
}
#search::after {
	content: "";
	position: absolute;
	display: block;
	bottom: 9px;
	right: 56px;
	width: 0px;
	height: 2px;
	background-color: #fff;
	z-index: 1;
	transition: all ease-in-out 0.3s;
}
#search.open::before {
	width: 387px;
}
#search.open::after {
	width: 291px;
}

/* MENU OPTIONS */
#mainMenu{height: 45px; width:100%; margin:0 auto; }
	
#mainMenu ul.main{
	list-style: none;
	padding-right: 2px;
	float: right;
	height: 45px;
	display: block;
	position: relative;
	z-index: 597;
	margin-bottom: unset;
}

#mainMenu #nav li {
    float: left;
    position: relative;
	padding-top: 9px;
}

#mainMenu li.btn {
    float: left;
    height: 45px;
}

#mainMenu li.btn{float:left; height:45px;margin-top:0px; }
#mainMenu a {
    color: #262626;
    font-size: 16px;
    padding-left: 11px;
    text-decoration: none;
    height: fit-content;
    display: flex;
	align-items: center;
    font-weight: normal;
    font-family: 'Poppins' ,sans-serif !important;
}
#mainMenu cufon{position:relative; top:10px;}
#mainMenu a:hover{text-decoration: underline;}
#servicosonline{width:140px}
#servicosonline img{width:140px}
.activeMenu a img{margin-top: -70px !important; cursor: default !important;}
.activeMenu a:hover img{margin-top: -70px;}

#MainNormal {
	margin-top: 20px;
}
	
/* menu top************************************************************************************************************************ */
.topoCentro{background:#fff; height:42px; width:750px; text-align:right; font-size:12px; font-family:arial;}
.menuTopo{background:#fff; position:relative; top:14px; height:20px; width:500px; float:right; right:20px; margin-bottom:10px; line-height:22px}
.menuTopo a{font-family:arial !important}
.menuTopo a:hover{color:#006699 !important;}
.menuTopo a:visited{color: #fff; font-family:arial !important; font-size:11px ;}
.topoCentro a{font-size:11px; font-family:arial; color:#000; font-weight:bold; padding:0px 5px}
.topoCentro a:visited{font-size:11px; font-family:arial; color:#fff; font-weight:bold; padding:0px 5px}
a.menu_associar img{border:none; position:relative; top:2px; left:2px}

.saBanner a{float:left; margin: 40px 0 0 0;}

.topoCentro{background:#9F1C33; min-height: 42px;width: 100%; text-align:right; font-size:12px; font-family: 'Poppins' ,sans-serif;}
.menuTopo{background:transparent; position:relative; top:10px; height:20px; width:auto; float:right; right:20px; margin-bottom:10px; line-height:22px}
.menuTopo a{font-family: 'Poppins' ,sans-serif !important; font-size:13px !important;color:#000 }
.menuTopo a:hover{ color: #fff !important; font-size:13px !important; text-decoration: underline; }
.topoCentro a{font-size:11px; font-family: 'Poppins' ,sans-serif; color:#fff; font-weight:bold; padding:0px 5px}
a.menu_associar img{border:none; position:relative; top:2px; left:2px}
a,a:hover,a:active,a:focus{ font-family: 'Poppins' ,sans-serif; }
.menuBarratoposol { display: none; }
	
/* IFRAME Wealcome */
.mynet_intro{font-family:'Poppins' ,sans-serif;font-size:1rem;font-weight:400;line-height:1.5625rem;color:var(--corprincipalcliente);}
.mynet_intro h1, .mynet_intro h2, .mynet_intro h3, .mynet_intro p{line-height:1.3;color:#262626;font-family:inherit;margin-bottom:1em;}
.mynet_intro h1{font-weight:500;font-size:1.1875rem;}
.mynet_intro h2{font-weight:500;font-size:1.125rem;}
.mynet_intro h3{font-weight:500;font-size:1.0625rem;}
.mynet_intro p{font-size:1rem;}
.mynet_intro a{font-size:inherit;color:inherit;text-decoration:underline;transition:all ease 0.3s;}
.mynet_intro a:hover{opacity:0.6;}

.area-row{display:flex; flex-direction: row; width:100%; flex-wrap:wrap; margin:-0.5rem;}
.area-wrapper{width:100%;padding:0.5rem;}
a.area-link{display:flex;align-items:center;justify-content:center;min-height:4rem;width:100%;color:var(--corprincipalcliente);position:relative;
			cursor:pointer;font-family:'Poppins' ,sans-serif;font-size:1rem;line-height:1.3125rem;border-radius:12px;height:100%;transition:all ease 0.3s;background:#fff;font-weight:500;}
a.area-link img{max-width:1.625rem;max-height:1.625rem;transition:all ease 0.3s;}
a.area-link:before{content:' ';position:absolute;top:0;left:0;bottom:0;right:0;background: #9F1C33;opacity:0;transition:all ease 0.3s;border-radius:12px;box-shadow:4px 2px 10px 1px #38181880;}
a.area-link:hover span {color:#fff !important; text-transform: unset; }
a.area-link:hover {text-decoration: unset;}
a.area-link:hover:before{opacity:1;}
a.area-link:hover svg *{fill: #fff; stroke: #fff;}
.area-content-wrapper{height:100%;display:flex;justify-content:space-between;padding:1.1875rem 1.75rem;align-items:center;width:100%;z-index:1;}
.area-content-wrapper span{display:flex;align-items:center;width:100%;justify-content:space-between;color: #1E1E1E; font-size: 20px; }
.mynet_intro_title{font-size:20px !important;margin-top:0.625rem;margin-bottom:1.25rem;color:var(--corprincipalcliente) !important;font-family:'Poppins' ,sans-serif;font-weight:500;}

.wndTop1{width:0.3125rem;}
.wndTop2{pointer-events:none;}
.menuFilhos .desc{padding-right:3.75rem;}
.msk_tit_linha_outer_Info1, .msk_tit_linha_outer_Conh1{background-image:linear-gradient(var(--corprincipalcliente), #ffffff);}
.msk_corpo_Data1, .msk_corpo_Info1, .msk_corpo_Impo1, .msk_corpo_Conh1{font-size:0.8125rem;}
#DropZoneGeral .buttonfileinput, .TabelaElementosGeral .buttonfileinput{background-image:linear-gradient(var(--corprincipalcliente), var(--corbackgroundescuro));}

/* Página de Introdução */
.mynet_intro{line-height:18px; text-align:left; font-size:14px; font-family: 'Poppins' ,sans-serif !important; color:#262626}
.mynet_intro p{line-height:18px; text-align:left; font-size:16px; font-family: 'Poppins' ,sans-serif !important; color:#262626}
.mynet_intro_title{line-height:18px; text-align:left; font-size:14px; font-family: 'Poppins' ,sans-serif !important; font-weight:bold; margin-bottom:15px; color:#c91517}
.mynet_intro ul{list-style-type:disc; list-style-position:inside; margin:5px 0px 5px 5px;}
.mynet_intro br{margin:3px 0px;}
.mynet_intro p{ font-family: 'Poppins' ,sans-serif !important; }

body .mynet_intro_title{background-color:#fff; margin:24px;  margin-left: unset;}
body .mynet_intro{background-color:#fff}
body .mynet_intro_fundo {background-color:#fff}
#ColunaCentral {
	width: 70%;
	margin: 0 0 0 2%;
}

/* Menu Lateral */
#ColunaLateral{
	background:#fff;
	border-radius:12px;
	padding:2.375rem 2rem;
	position:relative;
	box-shadow:4px 8px 20px -3px #3818184D;
	width: 28%;
	height: fit-content;
}
.mynetDivVisible{ width:100%; float:left; margin:0; padding:0; text-align:left;margin-top:-1px;}
.mynetDivVisible .menuLateral{margin-bottom:30px; background: #ffffff; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.15); -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.15); box-shadow: 0 1px 4px rgba(0,0,0,0.15); }
.mynetDivVisible h1{color:#fff; padding:0 0 0 10px;line-height:25px !important;  }
.mynetDivVisible h1 a{color:#fff !important;  font-weight:bold !important; line-height:24px !important; display:block; }
.mynetDivVisible a:hover,.mynetDivVisible a:active{}
.mynetDivVisible td{border-bottom:1px solid #ccc; background:#fff;}
.mynetDivVisible td.node_img{height:25px}
.mynetDivVisible .dTreeNode a{color:#666}
.mynetDivVisible td.subnode {margin:0; padding:0; }
.mynetDivVisible td a{color:#006699; }
.mynetDivVisible td a:hover,.menuLateral td a:focus,.mynetDivVisible td a:active{color:#006699  !important;}

.menuLateral{ width:100%; margin:0; padding:0; text-align:left;}
.bannerLateral{width: 100%;margin-top: 30px;}
.bannerLateral a{width: 100%;}
.bannerLateral a img{width: 100%;}
.menuLateral h1{color:#fff; padding:0 0 0 0;line-height:25px !important;  }
.menuLateral h1 a{color:#9F1C33 !important;  font-weight:bold !important; line-height:24px !important; display:block; text-align: left; font-size: 18px !important; }
.menuLateral a:hover,.menuLateral a:active{}
.menuLateral td{border-bottom: unset; background:#fff;}
.menuLateral td.node_img{height:25px}
.menuLateral .dTreeNode a{color:#666}
.menuLateral td.subnode {margin:0; padding:0; }
.menuLateral td a{color:#c91517; }
.menuLateral td a:hover,.menuLateral td a:focus,.menuLateral td a:active{color:#9F1C33 !important;}
ul.large-items li {
	background-color: transparent;
	color: #1E1E1E;
}
ul.large-items li a {
	gap: 11px;
	/*justify-content: unset;*/
	color: #1E1E1E;
	text-transform: none;
	font-size: 18px;
	font-weight: normal;
	padding-block: 3px;
	padding-left: unset;
}

ul.large-items li > a:hover {
	background-color: transparent;
	color: #9F1C33;
}

ul.large-items li.has-submenu.open {
	background-color: transparent;
}

ul.large-items li.has-submenu.open > a {
	color: #9F1C33;
}

ul.large-items li.has-submenu.open > a:hover {
	background-color: transparent;
	color: #9F1C33;
}

ul.large-items li > ul li > a {
	color: #262626;
	font-weight: bold;
	font-size: 16px;
	padding-block: 4px;
	padding-left: 15px;
}

ul.large-items li > ul li > ul li > a {
	font-weight: normal;
	font-size: 14px;
	padding-left: 25px;
}

li.menulink.menuativo > a {
	color: #262626;
}

li.menulink.menuativo > a:focus {
	color: #9F1C33;
}

ul.large-items li.has-submenu.open .menuFilhosLateral li.menuativo {
	color: #9F1C33 !important;
}

li.has-submenu i {
	display: flex;
    justify-content: center;
    align-items: center;
	padding-top: unset;
	font-size: 14px;
}

/* Footer */
#mainfooter{width:100%; margin:100px auto 0 auto; text-align:center; color:#ccc; text-align:center; background:#393939;display:flex;}
#mainfooter #footer{min-height:80px; text-align:center; width:100%; color:#9c9c9c; font-size:0.92em; margin:0 auto; border-top:1px solid #CCC; }
#mainfooter .footer_bottom{margin:0 auto; text-align:center; width:1000px; font-size:11px; text-transform:uppercase;padding:10px 0;display:flex;justify-content:space-between;align-items:center;}
#mainfooter .footer_bottom span{margin:0px 3px;color:inherit;}
#mainfooter .footer_bottom a{color:#9c9c9c;}
#mainfooter .footer_bottom p{max-width:600px; float:left; margin-left:130px}
#mainfooter img{position:relative;  border:none}
#mainfooter li{list-style-type:none; }
#mainfooter .access, #mainfooter .powered{display:flex;align-items:center;margin:0 -15px;}
#mainfooter .access > *, #mainfooter .powered > *{padding:15px;}
#mainfooter .powered{color:#fff;}

#footer_info{margin:0 auto; text-align:left; width:100%; font-family:arial; line-height:20px; font-size:10px; color:#9c9c9c; }
#footer_info ul.access{float:left;margin:0; padding:0; text-align:left; background:url(/images/jpg/separador_footer.jpg) right 10px no-repeat; width:200px; margin-top:-5px; display: none !important;}
#footer_info ul.credits img{padding:0px 0 0 15px; position:relative; top:0px;}
#footer_info ul.credits li{float:right; margin:0; padding:0; margin-top:0px; }
#footer_info li.airc img{position:relative; top:0px}
#footer_info li.visualforma img{position:relative !important; top:0px !important; margin-top:0px !important; display:block !important; visibility:visible !important;}

#footer{clear: both;
width: 100%;
margin: 80px auto 0 auto;
text-align: center;
color: #fff;
text-align: center;
background: #333;}
#footer .footer{text-align: center;
height: 53px;
width: 100%;
color: #9c9c9c;
font-size: 0.92em;
margin: 0 auto;
padding-bottom: 8px;
border-top: 1px solid #CCC;}
#footer .footer .footerimg {width: 100%;
text-align: right;
padding: 10px;}

/*#region Footer - estilos copiados do PM*/
.site-footer {font-weight: normal; font-family: 'Poppins' ,sans-serif; margin-top: 88px; overflow: hidden;}
.site-footer {font-size: 0.8125rem;color: var(--corprincipalcliente); }
.footer-img-effect { position: relative; height: 153px; width: 100%; display: flex; justify-content: center; align-items: center; margin-bottom: 24px; }
.footer-img-effect img { position: relative; width: 1366px; min-width: 1366px; height: 100%; }
.midle-container { display: grid; grid-template-columns: auto auto auto auto; grid-column-gap: 55px; margin-bottom: 20px; }
.midle-container .item:first-of-type {grid-row: 1 / span 2; grid-column: 1 / span 1;}
.midle-container .item.contacts {grid-row: 1 / span 1; grid-column: 4 / span 1;}
.midle-container .item.contacts .sub-items .title { position: relative; display: block; font-weight: 700; font-size: 13px; color: #232323; margin-block: unset; }
.midle-container .item.contacts .sub-items .description { display: flex; flex-direction: column; gap: 16px; margin-block: unset; }
.midle-container .item.contacts .sub-items .description a { position: relative; font-size: 13px; color: #262626; font-weight: 400; }
.midle-container .item.contacts .sub-items .description p { position: relative; font-size: 13px; color: #262626; font-weight: 400; margin-top: unset; margin-bottom: unset; }
.midle-container .item.socials {grid-row: 2 / span 1; grid-column: 4 / span 1; }
.midle-container .item.socials .sub-items { flex-direction: row; gap: 12px; align-items: center; }
.midle-container .item.column-2 {grid-row: 1 / span 2; grid-column: 2 / span 1;}
.midle-container .item.column-2 .item-spacer {margin-bottom: 24px;}
.midle-container .item.column-3 {grid-row: 1 / span 2; grid-column: 3 / span 1;}
.midle-container .item.column-3 .item-spacer {margin-bottom: 24px;}
.midle-container .item .item-title { font-size: 16px; font-weight: bold; font-family: 'Poppins' ,sans-serif; }
.midle-container .item .sub-items { display: flex; flex-direction: column; gap: 11px; list-style-type: none; margin-top: 10px; margin-bottom: 0; padding-left: unset; }
.midle-container .item .sub-items li a { font-size: 13px; color: #262626; margin-block: unset; }
.footer-bottom { position: relative; padding-top: 25px; padding-bottom: 14px; }
.footer-bottom .logo1 { position: relative; display: block; min-width: 88px; height: 36px; }
.footer-bottom .logo2 { position: relative; display: block; min-width: 86px; height: 36px; }
.footer-bottom .logo3 { position: relative; display: block; min-width: 135px; height: 44px; }
.footer-bottom::after { content: ""; position: absolute; display: block; top: 0; left: -100vw; width: 200vw; height: 100%; background-color: #F6F6F6; z-index: 0; }
.form-row {position: relative; display: flex; justify-content: space-between; z-index: 1; }
.form-row .bottom-container-items { width: fit-content; display: flex; gap: 16px; flex-wrap: wrap; align-items: center; }
.form-row .bottom-container-items .copyright { font-size: 14px; line-height:21px; color:#262626; }
.form-row .bottom-container-items .copyright #year { font-size: 14px; line-height:21px; color:#262626; }
.form-row .bottom-container-logos { width: fit-content; }
.form-row>.col,.form-row>[class*="col-"] {padding-right: 5px;padding-left: 5px }
.bottom-list,.doc-list .list {flex-wrap: wrap !important }
.bottom-list { display: flex; gap: 15px; margin: 0; list-style:none; padding:0; }
.bottom-list li {margin-right: 0;margin-bottom:0;margin-top:0; }
.bottom-list li .link{font-size: 14px; line-height:21px; color:#262626;}
	    
/*S - classes para botões*/
/*E - classes para botões*/


/* botão back to top */
.back-to-top {
    border-radius: 4px;
    border-radius: var(--borderradiuscliente, 4px);
}
.back-to-top:hover {
	background: #00ADE4;
	background: var(--mynetbutton-background, #00ADE4);
	color: white;
	color: var(--mynetbutton-color, white);}

.menuFilhos{
    display: grid !important;
    padding: 10px;
}

.menuFilhos .desc {
    font-size: 14px;
    color: #595959;
}

.listaPesquisa:nth-child(odd) {
    background-color: #e3e4e6;
}

.listaPesquisa:nth-child(even) {
    background-color: #d2d2d2;
}


.row.about-container {
    min-height: 715px;
}

/******************************MEDIA QUERIES**********************************************************************************/
@media screen and (max-width: 480px) {
	#mainfooter ul.access{float:none;margin:0 auto 15px;display:table;}
	#mainfooter ul.credits{float:none;margin:0 auto 15px;display:table;}
	#mainfooter ul.powered{float:none;margin:0 auto 5px;display:table;}
}

@media screen and (min-width:481px) and (max-width: 640px) {
	#mainfooter ul.access{float:none;margin:0 auto 15px;display:table;}
	#mainfooter ul.credits{float:none;margin:0 auto 15px;display:table;}
	#mainfooter ul.powered{float:none;margin:0 auto 5px;display:table;}
}

@media only screen and (min-device-width :576px) { 
	.area-wrapper{width:50%;}
}

@media only screen and (max-width: 600px) {
	.midle-container { display: flex; flex-direction: column; gap: 20px;}
	.area-row {flex-direction: column;}
	.area-row .area-wrapper { width: 100%; }
	.area-content-wrapper .svgLoad { display: none; }
	.midle-container { display: flex; flex-direction: column; gap: 20px;}
	.form-row { flex-direction: column; gap: 20px; }
}

@media only screen and (max-width: 880px) {
	#MainNormal {
		margin-top: 40px;
	}
	#mainHeader .header_right #mainMenu {
		display: none;
	}
	#header {
		padding-left: 20px;
	}
	#mobile-nav-toggle-mynet-less {
		z-index: 1001;
		left: unset; 
		right: 0;
		margin-left: unset;
		margin-right: 10px;
		margin-top: 50px;
		color: #262626;
	}
	#mobile-nav-toggle-mynet-less * {
		color: #262626 !important;
	}
	.search-container {
		margin-right: 42px;
	}
	#ColunaCentral {
		width: 100%;
	}
}

@media only screen and (max-width: 991px) {
    #main{
        padding-top: 70px;
    }
    #ColunaCentral{
        padding-left: 0;
    }
}

@media only screen and (max-width: 1000px) {
	#mainfooter .footer_bottom {width:100%;flex-direction:column;}
	#mainfooter .powered{flex-direction:column;}
}

@media screen and (min-width:481px) and (max-width: 640px) {
	#mainfooter ul.access{float:none;margin:0 auto 15px;display:table;}
	#mainfooter ul.credits{float:none;margin:0 auto 15px;display:table;}
	#mainfooter ul.powered{float:none;margin:0 auto 5px;display:table;}
}

@media screen and (min-width: 1001px) and (max-width: 1100px){
	#mainfooter .footer_bottom{width: 100%; max-width: 1040px; padding: 10px 20px;}
}

@media only screen and (min-width: 1000px) {
	.header-mobile-container {
		display: none !important;
	}
}

#main {
    padding-top: 110px;
}